@font-face{
    font-family: 'Gotham-Book';
    src: url('../fonts/GothamPro.woff');
}
@font-face{
    font-family: 'Gotham-Book-Italic';
    src: url('../fonts/GothamBook.woff');
}
@font-face{
    font-family: 'Gotham-Medium';
    src: url('../fonts/gotham-bold.woff');
}
@font-face{
    font-family: 'Gotham-Slim';
    src: url('../fonts/GothamBook.woff');
}
@font-face{
    font-family: 'Gill-Sans';
    src: url('../fonts/gill-sans-mt-bold.woff');
}
@font-face{
    font-family: 'Gothan-bold2';
    src: url('../fonts/gotham-bold2.woff');
}
body{
    margin: 0px;
    background-color: #f3f3f3;
}
.sobre{
    width: 80%;
    height: auto;
    margin-top: 100px;
    margin-bottom: 100px;
}
.content_sobre{
    margin-left: 50%;
    width: 40%;
    text-align: left;
}
.content_sobre h2, .content_valores h2{
    font-family: 'Gothan-bold2';
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 8px;
/*    font-weight: bold;*/
/*    font-style: italic;*/
    color: #313131;
}
.content_sobre p, .content_valores p{
    font-family: 'Gotham-Slim', sans-serif;
    font-style: italic;
    letter-spacing: 3px;
    font-size: 15px;
}
.valores{
    display: flex;
    align-content: stretch;
    column-count: 2;
    width: 70%;
    align-content: center;
    margin-left: 15%;
    margin-bottom: 100px;
}
.content_valores{
    padding-right: 10%;
}
#dif{
    margin-left: 10%;
}
/* Responsividade mobile */
@media only screen and (max-device-width: 600px) {
    .content_sobre{
        margin-left: 20%;
        width: 80%;
    }
    .content_sobre p{
        font-family: 'Open Sans', sans-serif;
        font-size: 25px;    
    }
    .valores{
        display: flex;
        flex-wrap: wrap;
        width: 70%;
        align-content: center;
        margin-left: 15%;
        margin-bottom: 100px;
    }
    #dif{
        margin-left: 0% !important;
    }
}